
body {
    position: relative;
}

body:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 10%;
    top: 0;
    width: 80%;
    height: 100%;
    opacity: 0.15;
    background-image: url(../images/public-logo.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    z-index: -1;
    /*
    background-image: url("../images/DEI-blue-tagline_blue-horiz-3lines.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;*/
}

.navbar-light .navbar-nav .nav-link,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover{
    color: #fff;
}
